#wrapper {
	height: 1650px;
	width: 1024px;
	margin-left: auto;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	position: static;
	float: none;
	font-family: Gadget, sans-serif;
	font-size: 14px;
}
#header_bar {
	height: 25px;
	width: 400px;
	font-size: 15px;
	text-decoration: none;
	text-align: left;
	color: #777;
	text-indent: 140px;
	font-weight: normal;
	letter-spacing: 0.2em;
	font-family: Gadget, sans-serif;
	background-color: #BBB;
	background-position: center;
	padding-top: 10px;
}
#banner {
	width: 1024px;
	height: 410px;
	background-image: url(../img/envheaderlogo.png);
	background-repeat: no-repeat;
	position: relative;
}
#content {
	font-family: Gadget, sans-serif;
	font-size: 16px;
	color: #555;
	text-decoration: none;
	height: 750px;
	width: 875px;
	letter-spacing: 0.1em;
	line-height: 26px;
	text-align: left;
	padding-right: 50px;
	padding-left: 125px;
	margin-right: 50px;
}
.fblike {
	height: 200px;
	width: 450px;
	float: right;
}
#footer {
	font-family: Gadget, sans-serif;
	font-size: 12px;
	text-decoration: none;
	height: 20px;
	width: 670px;
	background-color: #BBB;
	float: right;
	text-align: left;
	text-indent: 100px;
	padding-top: 7px;
	color: #555;
}
#footer_bar {
	height: 29px;
	width: 1024px;
	background-repeat: repeat-y;
	top: 70px;
}
#columns {
	height: 300px;
	width: 1024px;
	position: relative;
}
.left_column {
	font-size: 14px;
	background-position: left top;
	height: 275px;
	width: 322px;
	position: relative;
	float: left;
}
.leftcoltext {
	font-family: Gadget, sans-serif;
	color: #EEE;
	margin-top: 130px;
	margin-right: 70px;
	margin-bottom: 70px;
	margin-left: 60px;
	font-size: 12px;
}
.centre_column {
	width: 322px;
	height: 275px;
	margin-left: 28px;
	float: left;
	background-position: center top;
	color: #EEE;
}
.centrecoltext {
	font-family: Gadget, sans-serif;
	color: #EEE;
	margin-top: 130px;
	margin-right: 70px;
	margin-bottom: 70px;
	margin-left: 40px;
	text-decoration: none;
	position: relative;
}
.right_column {
	width: 322px;
	height: 275px;
	margin-left: 28px;
	float: left;
	background-position: left top;
	font-size: 12px;
}
.rightcoltext {
	font-family: Gadget, sans-serif;
	color: #EEE;
	font-size: 12px;
	margin-top: 130px;
	margin-right: 70px;
	margin-bottom: 70px;
	margin-left: 20px;
}
.h1 {
	font-family: Gadget, sans-serif;
	font-size: 36px;
	color: #555;
}
.para {
	font-size: 16px;
	font-family: Gadget, sans-serif;
}
#contactbar {
	background-image: url(../img/contactbar.png);
	height: 277px;
	width: 1024px;
	background-repeat: no-repeat;
	background-position: left top;
}
.contacttextsize {
	font-size: 20px;
}
#content_about {
	font-family: Gadget, sans-serif;
	font-size: 16px;
	color: #555;
	text-decoration: none;
	height: 750px;
	width: 755px;
	letter-spacing: 0.1em;
	line-height: 26px;
	text-align: left;
	padding-right: 200px;
	padding-left: 125px;
	margin-right: 20px;
}
#content_portfolio {
	font-family: Gadget, sans-serif;
	font-size: 16px;
	color: #555;
	text-decoration: none;
	height: 450px;
	width: 875px;
	letter-spacing: 0.1em;
	line-height: 26px;
	text-align: left;
	padding-right: 100px;
	padding-left: 125px;
	margin-right: 50px;
}
.webimglinks {
	height: 750px;
	width: 1024px;
	margin: 50;
}
.kimimg {
	float: left;
	position: relative;
	height: 199px;
	width: 162px;
	clear: right;
	margin-right: 40px;
	margin-bottom: 30px;
}
.fblink {
	height: 30px;
	width: 350px;
	color: #009;
	font-weight: bold;
	position: relative;
	text-indent: 55px;
	padding-top: 340px;
	padding-left: 50px;
	font-size: 14px;
}
.fblogo {
	height: 61px;
	width: 64px;
	float: left;
	position: absolute;
	margin-left: 40px;
	margin-top: 320px;
}
#contenth3emlist {
	color: #999;
	font-size: 24px;
	width: 920px;
	text-align: left;
	line-height: 40px;
	height: 400px;
	font-style: italic;
}
#slideshow {
	float: left;
	position: relative;
	height: 400px;
	width: 1024px;
}
.pineleighimg {
	margin-left: 120px;
	height: 275px;
	width: 310px;
	float: left;
	position: relative;
	margin-bottom: 6px;
}
#wrapperportfolio {
	height: 3500px;
	width: 1024px;
	margin-left: auto;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	position: static;
	float: none;
	font-family: Gadget, sans-serif;
	font-size: 14px;
}
.blue_heading {
	height: 70px;
	width: 1024px;
	color: #0B3289;
	font-size: 18px;
	font-style: italic;
}
.contenth3em {
	color: #999;
	font-size: 24px;
	width: 920px;
	text-align: left;
	line-height: 40px;
	font-style: italic;
}
.contenth3em1line {
	color: #999;
	font-size: 24px;
	width: 920px;
	text-align: left;
	line-height: 40px;
	height: 50px;
	font-style: italic;
}
.webimglinks2 {
	height: 620px;
	width: 1024px;
	margin-left: 0px;
}
.popeimg {
	height: 550px;
	width: 450px;
	position: relative;
	margin-top: 4px;
	float: left;
	margin-left: 120px;
	margin-bottom: 4px;
}
.onlineads {
	height: 700px;
	width: 1024px;
}
.olofsenonlinead {
	height: 600px;
	width: 800px;
	position: relative;
	margin-top: 4px;
	float: left;
}
.brochure_1 {
	height: 1400px;
	width: 1024px;
}
.carbrochure {
	height: 800px;
	width: 700px;
	position: relative;
	margin-top: 4px;
	float: left;
}
.brochure_2 {
	height: 1100px;
	width: 600px;
}
.5mythsbrochure {
	height: 1050px;
	width: 550px;
	position: relative;
	margin-top: 4px;
	float: left;
}
